@charset "utf-8";
/* CSS Document */
/*DISEÑO Y ESTILOS: L.D.C.V. Carolina Silva Bretón*/

/*      L A T I N D E X   I N T E R I O R E S       */


#container_cont_int{
	width:940px;
	height:auto;
	background: url(/latindex/resources/imgs/px_cont_int.jpg) repeat-y;
}
#content01 {
	width:190px;
	height:auto;
	padding:0;
	margin:0;
	float:left;
	}

#content02 {
	width:750px;
	height:auto;
	padding:0;
	margin:0;
	float:left;
	vertical-align:top;
	}

/*------ buscador de interiores---------*/
#search_int {
	width:174px;
	height:auto;
	padding:12px 8px;
	vertical-align:top;
	background: url(/latindex/resources/imgs/sep_derecha.jpg) no-repeat left bottom;
	 }

#campo_int {
	width:164px;
	height:37px;
	border:#aa2024 2px solid;
	margin:5px;}
#campo_int input[type="image"] {
	float:right;
	width:37px;
	height:37px;}
#campo_int input[type="text"] {
	font-size:12px;
	color:#8c8c8c;
	float:left;
	/*width:121px;
	height:28px;*/
	width:121px;
	padding-left:5px;
	}

/*------ menu izquierdo---------*/

.menu_tit_izq01, #menu_tit_izq01 {
	width:170px; 	color:#585d63;
	height:60px;
	padding:0px 5px;
	margin:0px 5px;
	border-bottom:#aa2024 2px solid;}
.menu_tit_izq02 {
	width:170px;	color:#585d63;
	height:60px;
	padding:0px 5px;
	margin:0px 5px;
	border-bottom:#f5812a 2px solid;}
.menu_tit_izq01:hover {
	border-bottom:#000 2px solid; color:#808386;}
.menu_tit_izq02:hover {
	border-bottom:#000 2px solid; color:#808386;}	
	
.menu_tit_izq01 h1, .menu_tit_izq02 h1 {
	font-size:24px; float:left; 	}
.menu_tit_izq01 img, .menu_tit_izq02 img {
	float:right; margin:22px 15px 0px 0px;	}

.menu_sub_izq01, .menu_sub_izq02 {
	width:160px;
	height:auto;
	padding:10px 0px 15px 25px;}
.menu_sub_izq01 img, .menu_sub_izq02 img {	
	vertical-align:middle; border:none;}
	
	
/*------ contenido derecho ---------*/
#tit_cont {
	width:750px;
	height:55px;
	background:url(/latindex/resources/imgs/bnr_titulos.jpg) no-repeat top;
	margin:0; padding:0;
	vertical-align:top;
	}
#tit_cont h1 {
	color:#FFF;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:28px; margin:0; padding:8px 0px 0px 20px;
	
	text-shadow: 5px 5px 4px #300;
	-o-text-shadow: 5px 5px 4px #300;
	-ms-text-shadow: 5px 5px 4px #300;
	-moz-text-shadow: 5px 5px 4px #300;
	-khtml-text-shadow: 5px 5px 4px #300;
	-webkit-text-shadow: 5px 5px 4px #300;
	}
	
/*::: contenido con migs ::*/
#migas {
	width:720px;
	height:40px;
	/*background-color:#FCF;*/
	background:url(/latindex/resources/imgs/px_migas.jpg) repeat-x;
	margin:0;
	padding:15px 10px 0px 20px;}
#migas h2{
	color:#61666b;	margin:0;}
.miga_izq{
	float:left;
	width:auto;}
.miga_der{
	float:right;
	width:auto;}

.red{ color:#aa2024;}
#migas p{ color:#61666b;	margin:0; font-size:19px;}
#migas p.rojo20{ color:#aa2024;	margin:0; font-size:19px;}
.size9{font-size:11px; text-align:right; float:right; color:#aa2024;}

/*:: T E M A ::*/
/*::result01::*/

#result01 {
	width:645px;
	height: 90px;
	border:#aa2024 1px solid;
	margin:15px auto;
	padding:5px;
	
	border-radius:8px;
	-o-border-radius:8px;
	-ms-border-radius:8px;
	-moz-border-radius:8px;
	-khtml-border-radius:8px;
	-webkit-border-radius:8px;
	}
	
.result { width:600px; height:20px; margin:10px auto 0px auto;}	
.result_a { width:62px; height:20px; float:left;}	
.result_b { width: 500px; height:20px; background:#fef5ee; float:right; /*float:left*/}
.result_b p, .result_a p {color:#61666b; font-size:12px; margin:0;}
.result_b p.none {font-size:12px; margin:0;}
.result_c { width:auto; height:20px; float:left;}

/*:: P A I S ::*/
/*::result01_pais::*/
#result01_pais {
	width:645px;
	height: 110px;
	border:#aa2024 1px solid;
	margin:15px auto;
	padding:5px;
	
	border-radius:8px;
	-o-border-radius:8px;
	-ms-border-radius:8px;
	-moz-border-radius:8px;
	-khtml-border-radius:8px;
	-webkit-border-radius:8px;
	}
	
#paisA { width: 24%; height:75px; margin:0px auto 0px auto; float:left; padding-top:8px; padding-left:8px;}	/*30%*/
#paisB { width: 70%; height:auto; margin: 10px auto 0px auto; float:left;} /*65%*/
#paisA h3{ font-size:15px; color:#61666b; line-height:1; margin:0;} 	/*20px*/

.result_pais { width: 400px; height:20px; margin:10px auto 0px auto;}	
.result_a { width:62px; height:20px; float:left;}	
.result_b_pais { width: 338px; height:20px; background:#fef5ee; float:left;} /*325px*/
.result_b_pais p, .result_a p {color:#61666b; font-size:12px; margin:0;}
.result_b_pais p.none {color:#cfcac6; font-size:12px; margin:0;}
.result_c { width:auto; height:20px; float:left;}

/*:: R E G I Ó N ::*/
/*::result01_region::*/
#result01_region {
	width:645px;
	height:141px;
	border:#aa2024 1px solid;
	margin:15px auto;
	padding:5px;
	
	border-radius:8px;
	-o-border-radius:8px;
	-ms-border-radius:8px;
	-moz-border-radius:8px;
	-khtml-border-radius:8px;
	-webkit-border-radius:8px;
	}
	
#regionA { width: 22%; height:125px; margin:0px auto 0px auto; float:left; }	/*28%*/
#regionB { width: 65%; height:auto; margin: 10px auto 0px auto; float:left;}
#regionA h3{ font-size:20px; color:#61666b; line-height:1; margin:0;} 	

.result_region { width: 450px; height:20px; margin: 10px 0px 0px 0px;}	/*width:400px*/
.result_a { width:62px; height:20px; float:left;}	
.result_b_region { width: 385px; height:20px; background:#fef5ee; float:left;} /*width:330*/
.result_b_region p, .result_a p {color:#61666b; font-size:12px; margin:0;}
.result_b_region p.none {color:#cfcac6; font-size:12px; margin:0;}
.result_c { width:auto; height:20px; float:left;}

/*:: G R Á F I C A S ::*/
/*::result01_grafica::*/
#result01_grafica {
	width:645px;
	height:85px;
	border:#aa2024 1px solid;
	margin:15px auto;
	padding:5px;
	
	border-radius:8px;
	-o-border-radius:8px;
	-ms-border-radius:8px;
	-moz-border-radius:8px;
	-khtml-border-radius:8px;
	-webkit-border-radius:8px;
	}
	
#graficaA { width:50%; height:40px; margin:0px; float:left; }	
#graficaA h3{ font-size:20px; color:#61666b; line-height:1; margin:0;} 	
#graficaB { width:80%; height:26px; margin:10px auto 0px auto; }	

.result_grafica { width:307px; height:20px; margin:10px auto 0px auto;}	
/*.result_a { width: 100px; height:20px; float:left;}	*/
.result_a { width:80px; height:20px; float:left;}
.result_b_grafica { width:185px; height:20px; background:#fef5ee; float:left;}
.result_b_grafica p, .result_a p {color:#61666b; font-size:12px; padding-left:10px; margin:0; width:77px;}
.result_b_grafica p.none {color:#cfcac6; font-size:12px; padding-left:10px; margin:0;}
.result_c { width:auto; height:20px; float:left;}

h2.titulo_graficas {
	font-size:18px; margin:0;
	padding:5px 20px; color:#aa2024;}

/*:: B U S Q U E D A   A V A N Z A D A ::*/
/*::result01::*/

#result01_busq {
	width:500px;
	height:55px;
	border:#aa2024 1px solid;
	margin:15px auto;
	padding:5px;
	
	border-radius:8px;
	-o-border-radius:8px;
	-ms-border-radius:8px;
	-moz-border-radius:8px;
	-khtml-border-radius:8px;
	-webkit-border-radius:8px;
	}
	
.result_busq { width:85%; height:20px; margin:15px auto 0px auto;}	


/*::indicadores::*/
#indica {
	width:680px;
	height:40px;
	margin:0 auto;
	}
#ind01 {
	width:125;
	height:40px;
	float:left;}
#ind01 form {
	float:left;}
#ind02 {
	width:555;
	height:40px;
	float:right;}
#ind02 p{ margin:0; color:#7f8287; font-size:11px;}
#ind02 img{ margin:0; vertical-align:middle;}


/*:: TABLA ::*/

#tabla_glos {
	margin: 0px auto 10px auto;
	width:740px;
	max-height:515px;
	border: #aa2024 1px solid;

	
	border-radius:8px 8px 0px 0px;
	-o-border-radius:8px 8px 0px 0px;
	-ms-border-radius:8px 8px 0px 0px;
	-moz-border-radius:8px 8px 0px 0px;
	-kthml-border-radius:8px 8px 0px 0px;
	-webkit-border-radius:8px 8px 0px 0px;
	}
#thead {
	line-height: 1 !important;
	width:100%;
	height:32px;
	background: #aa2024;
	margin:0;
	vertical-align:top;

	border-radius:8px 8px 0px 0px;
	-o-border-radius:8px 8px 0px 0px;
	-ms-border-radius:8px 8px 0px 0px;
	-moz-border-radius:8px 8px 0px 0px;
	-kthml-border-radius:8px 8px 0px 0px;
	-webkit-border-radius:8px 8px 0px 0px;
}
	
#thead p{
color:#FFF; font-weight: bold; text-align:center;  margin:0; font-size:12px;}
table { vertical-align:top;}
#content02 td {
	border-left:#aa2024 1px solid;
	border-right:#aa2024 1px solid;
	padding:0px 1%;}

.tr_color {
	background:#fbf4f4;}
/* .td1_tema {width:218px; margin:0;} .td2_tema {width:83px; margin:0;} .td3_tema {width:131px; margin:0;}
.td4_tema {width:94px; margin:0;} .td5_tema {width:86px; margin:0;} .td6_tema {width:64px; margin:0;line-height:90%; }
.td7_tema {width:49px; margin:0;} */

/* .td1_tema { width: 186px; margin:5px; float:left;} .td2_tema {width:63px; margin:0; float:left;} .td3_tema {width: 125px; margin:0;  float:left;}
.td4_tema {width:78px; margin:0; float:left;} .td5_tema {width:73px; margin:0; float:left;} .td6_tema {width:50px; margin:0;line-height:90%; float:left; }
.td7_tema {width:35px; margin:0; float:left;} */

.td1_tema {width: 104px; margin:0; max-width:104px; overflow:hidden; text-overflow:ellipsis;}
.td2_tema {width: 67px; margin:0; max-width:67px; overflow:hidden; text-overflow:ellipsis;}
.td3_tema {width: 111px; margin:0; max-width:111px; overflow:hidden; text-overflow:ellipsis;}
.td4_tema {width: 74px; margin:0; max-width:74px; overflow:hidden; text-overflow:ellipsis;}
.td5_tema {width: 65px; margin:0; max-width:65px; overflow:hidden; text-overflow:ellipsis;}
.td6_tema {width: 29px; margin:0; max-width:29px; overflow:hidden; text-overflow:ellipsis;line-height:90%; }
.td7_tema {width: 21px; margin:0; max-width:21px; overflow:hidden; text-overflow:ellipsis;}
#thead div:nth-of-type(7),  #example div div:nth-of-type(7) {width: 111px; max-width:111px; overflow:hidden; text-overflow:ellipsis;}
 
.td2_tema:hover {max-width:100%;} /* Muestra la celda completa cuando se selecciona*/
 
 
.td_thead {border:none; color:#FFF;  text-align:center; padding-top:0px;vertical-align: middle;}
.ch { font-size:90%;}


td p{
	color:#404040;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:1.2;
	text-align: left;
	font-weight: bold;
	}
#content_2 {
	max-height: 484px; /*140px*/
	overflow-y: scroll; }	
	
/*:: busqueda avanzada.html ::*/
#busq_av{
	width:750px;
	height:auto;
	background:url(/latindex/resources/imgs/px_migas.jpg) repeat-x top;
	margin:0;
	padding:15px 0px 10px 0px;}


#busq1 {
	width:580px;
	height:auto;
	float:left;
	}

#busq2 {
	width:170px;
	height:auto;
	float:left;
	}
	
.datos {
	width:148px;
	height:126px;
	margin:5px auto;
	background:url(/latindex/resources/imgs/fdo_datos_der.png) no-repeat top;
	padding:5px;}	

.datos h4{	
	color:#aa2024;
	text-align:center;
	font-size:12px;
	line-height:1;
	margin:0;
}

p.numero_dato {
	font-size:32px; font-weight:bold;
	color:#96876f; margin:0;
	text-align:center;}
p.letra_dato {
	font-size:22px; font-weight:bold;
	color:#c8c4be; margin:0;
	text-align:center;}
	
	
/*::: descripcion.html ::::*/
#cont_descripcion {
	width:750px;
	height:auto;
	margin:0;
	}
#descrip1 {
	width:200px;
	height:auto;
	background:url(../imgs/marco.jpg) no-repeat top;
	vertical-align:top;
	margin:0; float:left;
	}
#descrip2 {
	width:525px;
	height:auto;
	vertical-align:top;
	margin:0;
	float:left;
	padding-left:10px;
	padding-right:10px;
	}
.foto_rev {
	padding-top:30px;
	padding-left:25px;}
.foto_rev h3{
	 color:#aa2024;
	 font-size:18px;
	 font-weight:bold;
	 text-align:right;
	 }	

#descrip2 h2 {
	 color:#aa2024;
	}	
#descrip2 p {
	 color:#585d63;
	}	
	
#caracteristicas{
	width:auto;
	height:50px;
	margin-top:8px;
	float:right;
	background:#fff;}
#caracteristicas p {
	color:#585d63;
	font-size:12px;
	font-weight:bold;
	text-align:left;
	margin:0;
	}	
	
#metadato {
	width:50%;
	height:auto;
	float:left;
	}
#resultado_meta {
	width:50%;
	height:auto;
	float:left;
	background: url(/latindex/resources/imgs/px_resultado-metadato.jpg) repeat-y left top;
	}		
#metadato p{
	text-align:right;
	margin-right:10px;
	font-weight:bold;}
#resultado_meta p{
	text-align:left;
	margin-left:10px;
	font-weight:normal;
	}
	
	
	
/*:::HIPERVÍNCULOS::*/
#content01 a:link, a:visited, a:active{
	color:#585d63;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;

} 
#content01 a:hover {
	text-decoration:underline;
	}	

#content01 div.bt_busqav a.busqav {
	color:#FFF; text-decoration:none; margin: 0px 0px 0px 15px;
    font-size:13px; font-weight:bold;
}
#content01 div.bt_busqav a.busqav:hover {
	text-decoration:none;}

#nav a {
background-color: transparent;
}

/*::: SELECT :::*/
/* 
select {
width: 75%;
padding: 0px 0px 0px 0px;
border: 0px solid #CCC;
background-color: #FEF5EE;
background-image: url(/latindex/resources/imgs/bt_flroja.jpg) !important;
background-repeat: no-repeat;
background-position: right;
-moz-appearance: none;
-webkit-appearance: none;
appearance: none;
outline: none;
overflow: hidden;
text-indent: 0.01px;
text-overflow: '';
-webkit-appearance: none;
-moz-appearance: none;
-ms-appearance: none;
-o-appearance: none;
appearance: none;
}

#example tr:nth-child(even){
    background:rgb(251, 244, 244);
}

select::-ms-expand {
    display: none;
}

select::-o-expand
{
	display: none;
}
 */

	/* selects */
.customSelect {
	width:99%;
	background: #FBF4F4;
	background-image: url("/latindex/resources/imgs/bt_flroja.jpg") !important;
	background-repeat: no-repeat;
	background-position: right center;
}

.selection {
	padding:3px 0px;
	padding-left:6px;
}

#nodoFormReg .selection {
	max-width:163px;
}

#nodoFormReg input[type="text"] {
	max-width:163px;
}
	
option
{
	bakground-color:white;
	background:white;
}


 
/*::::  Editorial  ::::*/
.abc {
	text-align:center;}
a.link_abc {
	font-size:18px;
	font-weight:bold;
	color:#aa2024;
	text-decoration:none;
	background:#FFF;
	padding:10px 2px;
	}
	
a.link_abc:hover {
	background: url(/latindex/resources/imgs/abc_hover.jpg) no-repeat bottom;
	color:#434343;}
.link_off_abc {
	background: url(/latindex/resources/imgs/abc_hover.jpg) no-repeat bottom;
	color:#434343;
	font-size:18px;
	font-weight:bold;
	padding:10px 2px;
	}
	
.row0 div, .row1 div, .td1_tema, .td2_tema, .td3_tema, .td4_tema, .td5_tema, .td6_tema, .td7_tema {
    margin: 0px;
    padding: 15px 5px;
    border-left: solid 2px #AA2024;
    display: table-cell;
}

.row1 {
	background:#FBF4F4;
}

.tfooter {
	width:100%;
	height:32px;
	background: #aa2024;
	margin:0;
	vertical-align:middle;
	color: white;
}

/*número de publicaciones en rojo*/
#nPublicaciones a, #nPublicacionesFolioU a {
    color: #aa2024;
}


/**	PÁGINAS INFORMACION **/

dd {
	font-family:sans-serif;
	font-size:12px;
	font-weight:bold;
	margin: 0px 27px 0px; }
 
 
dl {
	font-family:sans-serif;
	margin:12px 27px 12px; }
 
 
dt {
	color:#6d6d6d;
	font-weight:bold; }
 
 
.list1 {
	font-family:sans-serif;
	margin: 27px 54px 27px;
	padding:0px; }
 
	.list1 li {
		color: #923917;
		font-family:sans-serif;
		font-weight:bold;
		list-style-type:none; }
 
 
.olist1 {
	font-family:sans-serif;
	margin: 12px 54px;
	padding:0px; }
 
	.olist1 li {
		font-family:sans-serif;
		margin: 6px 27px; }
 
 
p {
	font-family:sans-serif;

	padding:0px;
	text-align:justify; }


 

 
.row_02 a:link, .row_02 .noLink, .row_02 a {
color: #AA2024 !important;
cursor: pointer !important;
font-weight: bold !important;
}
.row_02 a:hover, .row_02 .noLink:hover {
color: black !important;
text-decoration: underline !important;
}

 
	.row_02 h3, .p7 {
		color:#923917;
		font-family:sans-serif;
		font-size:12px;
		margin: 27px 27px 12px;
		text-transform:uppercase; }
 

 
 

 
 
.row_02 strong, .row_02 b { color: black; }
 
 
.ulist1 {
	font-family:sans-serif;
	margin: 12px 54px;
	padding:0px; }
 
	.ulist1 li {
		font-family:sans-serif;
		margin: 6px 27px; }
		
		
.help
{
	font-weight:bold;
}

.row_02 * {
    font-family:sans-serif !important;
}

.p6 {
padding: 25px !important;
}

#thead *
{
    line-height: 1 !important;
    padding: 0px 5px;
}

.uppercaseFirst
{
    text-transform:lowercase;
}

.uppercaseFirst:first-letter
{
    text-transform:uppercase;
}

.campo input
{
    max-width:500px;
}


.row1 div, .row0 div {height:32px; min-height:32px;}

.uppercase
{
	text-transform:  uppercase;
}



/***------------------- B O T O N E S ------------------------*/

.enviar {
	-moz-box-shadow:inset 0px 1px 0px 0px #aa2024;
	-webkit-box-shadow:inset 0px 1px 0px 0px #aa2024;
	box-shadow:inset 0px 1px 0px 0px #aa2024;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #aa2024), color-stop(1, #dd2024));
	background:-moz-linear-gradient(top, #aa2024 5%, #dd2024 100%);
	background:-webkit-linear-gradient(top, #aa2024 5%, #dd2024 100%);
	background:-o-linear-gradient(top, #aa2024 5%, #dd2024 100%);
	background:-ms-linear-gradient(top, #aa2024 5%, #dd2024 100%);
	background:linear-gradient(to bottom, #aa2024 5%, #dd2024 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#aa2024', endColorstr='#dd2024',GradientType=0);
	background-color:#aa2024;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #aa2824;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:12px;
	padding:3px 12px;
	text-decoration:none;
	text-shadow:0px 1px 0px #810e05;
}
.enviar:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #dd2024), color-stop(1, #aa2024));
	background:-moz-linear-gradient(top, #dd2024 5%, #aa2024 100%);
	background:-webkit-linear-gradient(top, #dd2024 5%, #aa2024 100%);
	background:-o-linear-gradient(top, #dd2024 5%, #aa2024 100%);
	background:-ms-linear-gradient(top, #dd2024 5%, #aa2024 100%);
	background:linear-gradient(to bottom, #dd2024 5%, #aa2024 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dd2024', endColorstr='#aa2024',GradientType=0);
	background-color:#dd2024;
}
.enviar:active {
	position:relative;
	top:1px;
}


.limpiar {
	-moz-box-shadow:inset 0px 1px 0px 0px #e07826;
	-webkit-box-shadow:inset 0px 1px 0px 0px #e07826;
	box-shadow:inset 0px 1px 0px 0px #e07826;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e07826), color-stop(1, #aa2024));
	background:-moz-linear-gradient(top, #e07826 5%, #aa2024 100%);
	background:-webkit-linear-gradient(top, #e07826 5%, #aa2024 100%);
	background:-o-linear-gradient(top, #e07826 5%, #aa2024 100%);
	background:-ms-linear-gradient(top, #e07826 5%, #aa2024 100%);
	background:linear-gradient(to bottom, #e07826 5%, #aa2024 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e07826', endColorstr='#aa2024',GradientType=0);
	background-color:#e07826;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #aa2824;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:12px;
	padding:3px 12px;
	text-decoration:none;
	text-shadow:0px 1px 0px #810e05;
}
.limpiar:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #aa2024), color-stop(1, #e07826));
	background:-moz-linear-gradient(top, #aa2024 5%, #e07826 100%);
	background:-webkit-linear-gradient(top, #aa2024 5%, #e07826 100%);
	background:-o-linear-gradient(top, #aa2024 5%, #e07826 100%);
	background:-ms-linear-gradient(top, #aa2024 5%, #e07826 100%);
	background:linear-gradient(to bottom, #aa2024 5%, #e07826 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#aa2024', endColorstr='#e07826',GradientType=0);
	background-color:#aa2024;
}
.limpiar:active {
	position:relative;
	top:1px;
}


/***** TITULOS Y ELEMENTOS GENERALES en row_02 *****/

.row_02 {
	background-color:white;
	min-height:300px;
	line-height:1.5;
	margin:0px;
	padding:48px;
	width:auto;
	
}

.row_02 h1 {
	color:#923917;
	text-transform:uppercase;
	font-size:21px;
	margin:0px;
	padding:12px 0px 33px;
}

.row_02 h2 {
	color:#923917;
	text-transform:uppercase;
	font-size:18px;
	margin:0px;
	padding: 9px 0px 27px;
}
		
.row_02 h3 {
	color:#923917;
	text-transform:uppercase;
	font-size:14px;
	margin:0px;
	padding:7px 0px 21px;
}

.row_02 p {
	margin:0px;
	padding:0px 0px 18px;
	line-height:1.5;
	text-align:justify;
}

.row_02 ol,
.row_02 ul {
	margin:0px;
	padding:12px 48px;
	text-align:justify;
}

.row_02 ul li {
	list-style:none;
}

.row_02 ol li {
	margin:0px;
	padding:0px 0px 6px;
}

.row_02 dl {
	margin:0px;
	padding:12px 48px;
	text-align:justify;
}

.row_02 dt {
	position:relative;
	color:black;
}

.row_02 dd {
	font-weight:normal;
	margin:0px;
	padding:0px 48px;
}

.row_02 a {
	color:#AA2024;
}

.row_02 input[type="text"] {
	background:#FBF4F4;
	width:100%;
	height:21px;
	border:none;
}

.row_02 fieldset {
	text-align:left;
}

.row_02 fieldset input[type="text"] {
	width:30%;
	background:white;
	border: 2px inset;
}

#bavanzadaform input[type="text"] {
	background:#FBF4F4;
	padding:3px 0px;
	padding-left:6px;
}

.row_02 span.campoConError{
	color: red;
}

.row_02 .help{
   background:rgb(241,241,241);
    width:21px;
    height:21px;
    text-align:center;
}

.row_02 .help:hover .shelp{
display:inherit;
}

.row_02 .shelp{
    display:none;
    position:relative;
    left:27px;
    top:-27px;
    background:rgb(241,241,241);
    width:150px;
    height:36px;
}

/*********** GENERALIDAD ********/
.blockCenter {
	padding: 0px;
	margin:auto;
}

.textCenter {
	text-align:center;
}

.fondoBlanco {
	background:white;
}

/*************** ELEMENTOS MENÚ LATERAL **************/

#campo_inti {
	max-width:164px;
	max-height:37px;
}

#campo_inti input[name="buscar"] {
width: 100px !important;
height: 31px !important;
color: rgb(60,60,60) !important;
font-size: 12px !important;
padding-left: 3px !important;
}

#campo_inti input[name="buscar"]::-webkit-input-placeholder  {
color: rgb(68, 68, 68);
font-size: 12px;
letter-spacing: -1px;
}


.td1_tema a {
}

